@media screen and (max-width: 950px) {
	.menu-item {
		display: block;
		margin: 0;
	}
	
	#menu-item-38 {
		position: static;
	}

	#menu-item-38 > a {
		text-transform: uppercase;
	}
	
	#menu-item-38:after {
		display: none;
	}
	
	ul.nav-menu {
		margin: 0px;
		padding: 0px;
		display: none;
	}
	
	ul.nav-menu a {
		color: #fff;
		background-color: #4381AE;
		margin: 0;
		display: block;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: bold;
		padding: 0.25em 0.5em;
		border-top: 1px solid #5aa1b6;
	}
	
	.nav-menu a:hover, 
	.nav-menu .current_page_item > a, 
	.nav-menu .current-menu-item > a, 
	.current_page_ancestor > a {
		color: #fff;
		background-color: #008CB6;
	}
	
	ul.nav-menu ul {
		margin-left: 0;
	}
	
	ul.nav-menu ul a {
		background-color: #666;
	}
	
	ul.nav-menu ul a:before {
		content: ' - ';
	}
	
	#left .toggler {
		position: absolute;
		background: #4381AE;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: bold;
		display: block;
		color: #fff;
		padding: 0.25em 0.5em;
		top: -2.70em;
		right: 0;
		cursor: pointer;
	}
	
	ul.nav-menu ul, 
	ul.nav-menu .current-menu-ancestor > ul.sub-menu, 
	ul.nav-menu .current-menu-parent > ul.sub-menu, 
	ul.nav-menu .current_page_parent > ul.sub-menu, 
	ul.nav-menu .current_page_ancestor > ul.sub-menu, 
	ul.nav-menu .current-menu-item > ul.sub-menu, 
	ul.nav-menu .current_page_item > ul.sub-menu {
		display: block;
		position: relative;
	}
}